## rust-smbios-lib 0.9.2

=== debian/changelog ===
rust-smbios-lib (0.9.2-1) unstable; urgency=medium

  * Package smbios-lib 0.9.2 from crates.io using debcargo 2.7.10
  * Initial release

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Thu, 18 Sep 2025 19:38:39 +0200
