=== debian/control ===
Source: rust-smbios-lib
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-getopts-0.2+default-dev (>= 0.2.21-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev (<< 1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/smbios-lib]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/smbios-lib
Homepage: https://github.com/jrgerber/smbios-lib
X-Cargo-Crate: smbios-lib
Rules-Requires-Root: no

Package: librust-smbios-lib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-getopts-0.2+default-dev (>= 0.2.21-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-json-1+default-dev (<< 1.1-~~)
Provides:
 librust-smbios-lib+default-dev (= ${binary:Version}),
 librust-smbios-lib-0-dev (= ${binary:Version}),
 librust-smbios-lib-0+default-dev (= ${binary:Version}),
 librust-smbios-lib-0.9-dev (= ${binary:Version}),
 librust-smbios-lib-0.9+default-dev (= ${binary:Version}),
 librust-smbios-lib-0.9.2-dev (= ${binary:Version}),
 librust-smbios-lib-0.9.2+default-dev (= ${binary:Version})
Description: SMBIOS Library - Rust source code
 Source code for Debianized Rust crate "smbios-lib"
