=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test smbios-lib 0.9.2 --all-targets --all-features
Features: test-name=rust-smbios-lib:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smbios-lib 0.9.2 --all-targets
Features: test-name=librust-smbios-lib-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smbios-lib 0.9.2 --all-targets --no-default-features
Features: test-name=librust-smbios-lib-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
